<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A404.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.93 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1475}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1315}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{160}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{147}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{147}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1315}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{151}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{8}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_404" HEIGHT="3616" WIDTH="2468" PHYSICAL_IMG_NR="404" QUALITY="OK" ACCURACY="98.93">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="279" WIDTH="2468" ID="PAG_404_TopMargin">
        <TextBlock HPOS="169" VPOS="106" HEIGHT="50" WIDTH="1570" ID="PAG_404_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="169" VPOS="106" HEIGHT="50" WIDTH="1570" ID="PAG_404_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="169" VPOS="109" HEIGHT="40" WIDTH="81" ID="PAG_404_ST000001" WC="1" CONTENT="404" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000001" HPOS="250" VPOS="109" WIDTH="553" />
            <String HPOS="803" VPOS="109" HEIGHT="47" WIDTH="107" ID="PAG_404_ST000002" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000002" HPOS="910" VPOS="108" WIDTH="17" />
            <String HPOS="927" VPOS="108" HEIGHT="37" WIDTH="40" ID="PAG_404_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000003" HPOS="967" VPOS="109" WIDTH="19" />
            <String HPOS="986" VPOS="109" HEIGHT="36" WIDTH="24" ID="PAG_404_ST000004" WC="1" CONTENT="f." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000004" HPOS="1010" VPOS="108" WIDTH="20" />
            <String HPOS="1030" VPOS="108" HEIGHT="37" WIDTH="66" ID="PAG_404_ST000005" WC="0.84" CONTENT="1.1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000005" HPOS="1096" VPOS="108" WIDTH="20" />
            <String HPOS="1116" VPOS="108" HEIGHT="37" WIDTH="98" ID="PAG_404_ST000006" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000006" HPOS="1214" VPOS="107" WIDTH="21" />
            <String HPOS="1235" VPOS="107" HEIGHT="47" WIDTH="303" ID="PAG_404_ST000007" WC="1" CONTENT="arbejderboliger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000007" HPOS="1538" VPOS="106" WIDTH="16" />
            <String HPOS="1554" VPOS="106" HEIGHT="47" WIDTH="47" ID="PAG_404_ST000008" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000008" HPOS="1601" VPOS="106" WIDTH="18" />
            <String HPOS="1619" VPOS="106" HEIGHT="37" WIDTH="120" ID="PAG_404_ST000009" WC="1" CONTENT="landet" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="170" VPOS="279" HEIGHT="3187" WIDTH="1649" ID="PAG_404_PrintSpace">
        <TextBlock HPOS="170" VPOS="279" HEIGHT="54" WIDTH="1224" ID="PAG_404_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="170" VPOS="279" HEIGHT="54" WIDTH="1224" ID="PAG_404_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="170" VPOS="285" HEIGHT="39" WIDTH="176" ID="PAG_404_ST000010" WC="1" CONTENT="Thomas" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000009" HPOS="346" VPOS="283" WIDTH="16" />
            <String HPOS="362" VPOS="283" HEIGHT="50" WIDTH="255" ID="PAG_404_ST000011" WC="1" CONTENT="Rodenberg," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000010" HPOS="617" VPOS="282" WIDTH="17" />
            <String HPOS="634" VPOS="282" HEIGHT="47" WIDTH="248" ID="PAG_404_ST000012" WC="1" CONTENT="Landmand," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000011" HPOS="882" VPOS="279" WIDTH="16" />
            <String HPOS="898" VPOS="279" HEIGHT="52" WIDTH="496" ID="PAG_404_ST000013" WC="1" CONTENT="rodenberg@dlgtele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="170" VPOS="368" HEIGHT="52" WIDTH="1030" ID="PAG_404_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="170" VPOS="368" HEIGHT="52" WIDTH="1030" ID="PAG_404_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="170" VPOS="373" HEIGHT="39" WIDTH="177" ID="PAG_404_ST000014" WC="1" CONTENT="Thomas" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000012" HPOS="347" VPOS="372" WIDTH="18" />
            <String HPOS="365" VPOS="372" HEIGHT="47" WIDTH="175" ID="PAG_404_ST000015" WC="1" CONTENT="Skoven," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000013" HPOS="540" VPOS="370" WIDTH="18" />
            <String HPOS="558" VPOS="370" HEIGHT="48" WIDTH="321" ID="PAG_404_ST000016" WC="1" CONTENT="chefkonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000014" HPOS="879" VPOS="368" WIDTH="16" />
            <String HPOS="895" VPOS="368" HEIGHT="52" WIDTH="305" ID="PAG_404_ST000017" WC="1" CONTENT="ts@infarm.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="170" VPOS="456" HEIGHT="146" WIDTH="1333" ID="PAG_404_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="171" VPOS="456" HEIGHT="56" WIDTH="1332" ID="PAG_404_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="171" VPOS="462" HEIGHT="40" WIDTH="176" ID="PAG_404_ST000018" WC="1" CONTENT="Thomas" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000015" HPOS="347" VPOS="462" WIDTH="18" />
            <String HPOS="365" VPOS="462" HEIGHT="50" WIDTH="163" ID="PAG_404_ST000019" WC="1" CONTENT="Stampe" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000016" HPOS="528" VPOS="462" WIDTH="15" />
            <String HPOS="543" VPOS="462" HEIGHT="46" WIDTH="199" ID="PAG_404_ST000020" WC="1" CONTENT="Petersen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000017" HPOS="742" VPOS="458" WIDTH="19" />
            <String HPOS="761" VPOS="458" HEIGHT="49" WIDTH="258" ID="PAG_404_ST000021" WC="1" CONTENT="Studerende," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000018" HPOS="1019" VPOS="456" WIDTH="16" />
            <String HPOS="1035" VPOS="456" HEIGHT="52" WIDTH="468" ID="PAG_404_ST000022" WC="1" CONTENT="thomas.s@dsr.kvl.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="170" VPOS="547" HEIGHT="55" WIDTH="1172" ID="PAG_404_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="170" VPOS="552" HEIGHT="40" WIDTH="177" ID="PAG_404_ST000023" WC="1" CONTENT="Thomas" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000019" HPOS="347" VPOS="551" WIDTH="16" />
            <String HPOS="363" VPOS="551" HEIGHT="51" WIDTH="245" ID="PAG_404_ST000024" WC="1" CONTENT="Thøgersen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000020" HPOS="608" VPOS="548" WIDTH="18" />
            <String HPOS="626" VPOS="548" HEIGHT="53" WIDTH="431" ID="PAG_404_ST000025" WC="1" CONTENT="forskningsassistent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000021" HPOS="1057" VPOS="547" WIDTH="17" />
            <String HPOS="1074" VPOS="547" HEIGHT="52" WIDTH="268" ID="PAG_404_ST000026" WC="1" CONTENT="thth@foi.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="636" HEIGHT="144" WIDTH="1287" ID="PAG_404_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="171" VPOS="636" HEIGHT="55" WIDTH="1287" ID="PAG_404_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="171" VPOS="642" HEIGHT="39" WIDTH="176" ID="PAG_404_ST000027" WC="1" CONTENT="Thomas" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000022" HPOS="347" VPOS="643" WIDTH="16" />
            <String HPOS="363" VPOS="643" HEIGHT="48" WIDTH="120" ID="PAG_404_ST000028" WC="1" CONTENT="Vang" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000023" HPOS="483" VPOS="642" WIDTH="15" />
            <String HPOS="498" VPOS="642" HEIGHT="49" WIDTH="233" ID="PAG_404_ST000029" WC="1" CONTENT="Jørgensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000024" HPOS="731" VPOS="638" WIDTH="18" />
            <String HPOS="749" VPOS="638" HEIGHT="51" WIDTH="406" ID="PAG_404_ST000030" WC="1" CONTENT="Økologikonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000025" HPOS="1155" VPOS="636" WIDTH="16" />
            <String HPOS="1171" VPOS="636" HEIGHT="52" WIDTH="287" ID="PAG_404_ST000031" WC="1" CONTENT="tvj@lbost.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="171" VPOS="728" HEIGHT="52" WIDTH="741" ID="PAG_404_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="171" VPOS="730" HEIGHT="48" WIDTH="189" ID="PAG_404_ST000032" WC="1" CONTENT="Thomas," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000026" HPOS="360" VPOS="728" WIDTH="17" />
            <String HPOS="377" VPOS="728" HEIGHT="52" WIDTH="535" ID="PAG_404_ST000033" WC="1" CONTENT="thomajen@hotmail.com" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="817" HEIGHT="53" WIDTH="810" ID="PAG_404_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="171" VPOS="817" HEIGHT="53" WIDTH="810" ID="PAG_404_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="171" VPOS="820" HEIGHT="40" WIDTH="193" ID="PAG_404_ST000034" WC="1" CONTENT="Thorkild" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000027" HPOS="364" VPOS="819" WIDTH="15" />
            <String HPOS="379" VPOS="819" HEIGHT="51" WIDTH="193" ID="PAG_404_ST000035" WC="1" CONTENT="Tingleff," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000028" HPOS="572" VPOS="817" WIDTH="17" />
            <String HPOS="589" VPOS="817" HEIGHT="52" WIDTH="392" ID="PAG_404_ST000036" WC="1" CONTENT="aatt@mail.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="905" HEIGHT="55" WIDTH="1136" ID="PAG_404_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="171" VPOS="905" HEIGHT="55" WIDTH="1136" ID="PAG_404_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="171" VPOS="910" HEIGHT="50" WIDTH="160" ID="PAG_404_ST000037" WC="1" CONTENT="Thøger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000029" HPOS="331" VPOS="909" WIDTH="14" />
            <String HPOS="345" VPOS="909" HEIGHT="48" WIDTH="125" ID="PAG_404_ST000038" WC="1" CONTENT="Pauli," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000030" HPOS="470" VPOS="908" WIDTH="18" />
            <String HPOS="488" VPOS="908" HEIGHT="40" WIDTH="207" ID="PAG_404_ST000039" WC="1" CONTENT="alternativ" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000031" HPOS="695" VPOS="907" WIDTH="15" />
            <String HPOS="710" VPOS="907" HEIGHT="48" WIDTH="230" ID="PAG_404_ST000040" WC="1" CONTENT="behandler," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000032" HPOS="940" VPOS="905" WIDTH="15" />
            <String HPOS="955" VPOS="905" HEIGHT="53" WIDTH="352" ID="PAG_404_ST000041" WC="1" CONTENT="tp@123zone.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="995" HEIGHT="51" WIDTH="984" ID="PAG_404_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="171" VPOS="995" HEIGHT="51" WIDTH="984" ID="PAG_404_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="171" VPOS="999" HEIGHT="39" WIDTH="101" ID="PAG_404_ST000042" WC="1" CONTENT="Tina" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000033" HPOS="272" VPOS="998" WIDTH="15" />
            <String HPOS="287" VPOS="998" HEIGHT="48" WIDTH="186" ID="PAG_404_ST000043" WC="1" CONTENT="Madsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000034" HPOS="473" VPOS="997" WIDTH="17" />
            <String HPOS="490" VPOS="997" HEIGHT="47" WIDTH="239" ID="PAG_404_ST000044" WC="1" CONTENT="Konsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000035" HPOS="729" VPOS="995" WIDTH="16" />
            <String HPOS="745" VPOS="995" HEIGHT="51" WIDTH="410" ID="PAG_404_ST000045" WC="1" CONTENT="tim@agriworld.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="1086" HEIGHT="52" WIDTH="538" ID="PAG_404_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="171" VPOS="1086" HEIGHT="52" WIDTH="538" ID="PAG_404_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="171" VPOS="1088" HEIGHT="40" WIDTH="100" ID="PAG_404_ST000046" WC="1" CONTENT="Tine" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000036" HPOS="271" VPOS="1090" WIDTH="16" />
            <String HPOS="287" VPOS="1090" HEIGHT="46" WIDTH="159" ID="PAG_404_ST000047" WC="1" CONTENT="Jensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000037" HPOS="446" VPOS="1086" WIDTH="15" />
            <String HPOS="461" VPOS="1086" HEIGHT="52" WIDTH="248" ID="PAG_404_ST000048" WC="1" CONTENT="tne@itu.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="1174" HEIGHT="54" WIDTH="975" ID="PAG_404_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="171" VPOS="1174" HEIGHT="54" WIDTH="975" ID="PAG_404_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="171" VPOS="1179" HEIGHT="40" WIDTH="100" ID="PAG_404_ST000049" WC="1" CONTENT="Tine" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000038" HPOS="271" VPOS="1180" WIDTH="16" />
            <String HPOS="287" VPOS="1180" HEIGHT="47" WIDTH="159" ID="PAG_404_ST000050" WC="1" CONTENT="Jensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000039" HPOS="446" VPOS="1177" WIDTH="16" />
            <String HPOS="462" VPOS="1177" HEIGHT="49" WIDTH="212" ID="PAG_404_ST000051" WC="1" CONTENT="Formand," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000040" HPOS="674" VPOS="1174" WIDTH="16" />
            <String HPOS="690" VPOS="1174" HEIGHT="54" WIDTH="456" ID="PAG_404_ST000052" WC="1" CONTENT="tine@bakkedalen.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="1266" HEIGHT="54" WIDTH="927" ID="PAG_404_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="171" VPOS="1266" HEIGHT="54" WIDTH="927" ID="PAG_404_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="171" VPOS="1270" HEIGHT="39" WIDTH="100" ID="PAG_404_ST000053" WC="1" CONTENT="Tine" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000041" HPOS="271" VPOS="1269" WIDTH="16" />
            <String HPOS="287" VPOS="1269" HEIGHT="51" WIDTH="122" ID="PAG_404_ST000054" WC="1" CONTENT="Kjær," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000042" HPOS="409" VPOS="1268" WIDTH="16" />
            <String HPOS="425" VPOS="1268" HEIGHT="47" WIDTH="280" ID="PAG_404_ST000055" WC="1" CONTENT="vicedirektør," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000043" HPOS="705" VPOS="1266" WIDTH="16" />
            <String HPOS="721" VPOS="1266" HEIGHT="51" WIDTH="377" ID="PAG_404_ST000056" WC="1" CONTENT="tk@madhouse.as" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="172" VPOS="1357" HEIGHT="51" WIDTH="443" ID="PAG_404_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="172" VPOS="1357" HEIGHT="51" WIDTH="443" ID="PAG_404_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="172" VPOS="1358" HEIGHT="48" WIDTH="124" ID="PAG_404_ST000057" WC="1" CONTENT="Toke," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000044" HPOS="296" VPOS="1357" WIDTH="16" />
            <String HPOS="312" VPOS="1357" HEIGHT="51" WIDTH="303" ID="PAG_404_ST000058" WC="1" CONTENT="tsuh@dffe.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="172" VPOS="1444" HEIGHT="53" WIDTH="676" ID="PAG_404_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="172" VPOS="1444" HEIGHT="53" WIDTH="676" ID="PAG_404_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="172" VPOS="1450" HEIGHT="38" WIDTH="103" ID="PAG_404_ST000059" WC="1" CONTENT="Tom" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000045" HPOS="275" VPOS="1447" WIDTH="17" />
            <String HPOS="292" VPOS="1447" HEIGHT="48" WIDTH="170" ID="PAG_404_ST000060" WC="1" CONTENT="Serholt," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000046" HPOS="462" VPOS="1444" WIDTH="18" />
            <String HPOS="480" VPOS="1444" HEIGHT="53" WIDTH="368" ID="PAG_404_ST000061" WC="1" CONTENT="serholt@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="172" VPOS="1526" HEIGHT="151" WIDTH="1647" ID="PAG_404_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="172" VPOS="1526" HEIGHT="58" WIDTH="1647" ID="PAG_404_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="172" VPOS="1539" HEIGHT="39" WIDTH="211" ID="PAG_404_ST000062" WC="1" CONTENT="TOMMY" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000047" HPOS="383" VPOS="1537" WIDTH="14" />
            <String HPOS="397" VPOS="1537" HEIGHT="47" WIDTH="243" ID="PAG_404_ST000063" WC="1" CONTENT="NIELSEN," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000048" HPOS="640" VPOS="1526" WIDTH="18" />
            <String HPOS="658" VPOS="1526" HEIGHT="55" WIDTH="564" ID="PAG_404_ST000064" WC="1" CONTENT="ØKONOMIRÅDGIVER," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000049" HPOS="1222" VPOS="1531" WIDTH="17" />
            <String HPOS="1239" VPOS="1531" HEIGHT="52" WIDTH="580" ID="PAG_404_ST000065" WC="1" CONTENT="TKN@PATRIOTISK.DK" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="172" VPOS="1623" HEIGHT="54" WIDTH="899" ID="PAG_404_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="172" VPOS="1629" HEIGHT="48" WIDTH="144" ID="PAG_404_ST000066" WC="1" CONTENT="Tonny" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000050" HPOS="316" VPOS="1628" WIDTH="14" />
            <String HPOS="330" VPOS="1628" HEIGHT="45" WIDTH="153" ID="PAG_404_ST000067" WC="1" CONTENT="Lønne," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000051" HPOS="483" VPOS="1625" WIDTH="18" />
            <String HPOS="501" VPOS="1625" HEIGHT="51" WIDTH="93" ID="PAG_404_ST000068" WC="1" CONTENT="ejer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000052" HPOS="594" VPOS="1623" WIDTH="18" />
            <String HPOS="612" VPOS="1623" HEIGHT="51" WIDTH="459" ID="PAG_404_ST000069" WC="1" CONTENT="loenne@mail.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="172" VPOS="1704" HEIGHT="59" WIDTH="889" ID="PAG_404_TB000015" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="172" VPOS="1704" HEIGHT="59" WIDTH="889" ID="PAG_404_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="172" VPOS="1715" HEIGHT="40" WIDTH="160" ID="PAG_404_ST000070" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000053" HPOS="332" VPOS="1716" WIDTH="14" />
            <String HPOS="346" VPOS="1716" HEIGHT="47" WIDTH="85" ID="PAG_404_ST000071" WC="1" CONTENT="BB," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000054" HPOS="431" VPOS="1704" WIDTH="17" />
            <String HPOS="448" VPOS="1704" HEIGHT="59" WIDTH="230" ID="PAG_404_ST000072" WC="0.84" CONTENT="DirektÃ.r," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000055" HPOS="678" VPOS="1711" WIDTH="15" />
            <String HPOS="693" VPOS="1711" HEIGHT="52" WIDTH="368" ID="PAG_404_ST000073" WC="1" CONTENT="torben@veba.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="172" VPOS="1794" HEIGHT="148" WIDTH="1496" ID="PAG_404_TB000016" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="172" VPOS="1794" HEIGHT="62" WIDTH="1496" ID="PAG_404_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="172" VPOS="1805" HEIGHT="41" WIDTH="160" ID="PAG_404_ST000074" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000056" HPOS="332" VPOS="1794" WIDTH="14" />
            <String HPOS="346" VPOS="1794" HEIGHT="62" WIDTH="292" ID="PAG_404_ST000075" WC="0.90" CONTENT="BjerregÄ¥rd," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000057" HPOS="638" VPOS="1803" WIDTH="17" />
            <String HPOS="655" VPOS="1803" HEIGHT="40" WIDTH="132" ID="PAG_404_ST000076" WC="1" CONTENT="Privat" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000058" HPOS="787" VPOS="1800" WIDTH="13" />
            <String HPOS="800" VPOS="1800" HEIGHT="54" WIDTH="452" ID="PAG_404_ST000077" WC="1" CONTENT="planteavlskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000059" HPOS="1252" VPOS="1796" WIDTH="16" />
            <String HPOS="1268" VPOS="1796" HEIGHT="54" WIDTH="400" ID="PAG_404_ST000078" WC="1" CONTENT="torben@hektar.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="173" VPOS="1890" HEIGHT="52" WIDTH="1036" ID="PAG_404_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="173" VPOS="1895" HEIGHT="40" WIDTH="159" ID="PAG_404_ST000079" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000060" HPOS="332" VPOS="1896" WIDTH="15" />
            <String HPOS="347" VPOS="1896" HEIGHT="38" WIDTH="62" ID="PAG_404_ST000080" WC="1" CONTENT="Bo" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000061" HPOS="409" VPOS="1894" WIDTH="17" />
            <String HPOS="426" VPOS="1894" HEIGHT="39" WIDTH="94" ID="PAG_404_ST000081" WC="1" CONTENT="Toft" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000062" HPOS="520" VPOS="1893" WIDTH="16" />
            <String HPOS="536" VPOS="1893" HEIGHT="47" WIDTH="272" ID="PAG_404_ST000082" WC="1" CONTENT="Christensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000063" HPOS="808" VPOS="1890" WIDTH="16" />
            <String HPOS="824" VPOS="1890" HEIGHT="52" WIDTH="385" ID="PAG_404_ST000083" WC="1" CONTENT="tbc@landbrug.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="173" VPOS="1978" HEIGHT="56" WIDTH="1093" ID="PAG_404_TB000017" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="173" VPOS="1978" HEIGHT="56" WIDTH="1093" ID="PAG_404_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="173" VPOS="1984" HEIGHT="40" WIDTH="159" ID="PAG_404_ST000084" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000064" HPOS="332" VPOS="1983" WIDTH="16" />
            <String HPOS="348" VPOS="1983" HEIGHT="51" WIDTH="216" ID="PAG_404_ST000085" WC="1" CONTENT="Gjelstrup," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000065" HPOS="564" VPOS="1978" WIDTH="17" />
            <String HPOS="581" VPOS="1978" HEIGHT="54" WIDTH="685" ID="PAG_404_ST000086" WC="1" CONTENT="torben.gjelstrup@skolekom.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="173" VPOS="2066" HEIGHT="57" WIDTH="1252" ID="PAG_404_TB000018" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="173" VPOS="2066" HEIGHT="57" WIDTH="1252" ID="PAG_404_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="173" VPOS="2073" HEIGHT="40" WIDTH="160" ID="PAG_404_ST000087" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000066" HPOS="333" VPOS="2072" WIDTH="14" />
            <String HPOS="347" VPOS="2072" HEIGHT="51" WIDTH="196" ID="PAG_404_ST000088" WC="1" CONTENT="Herborg," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000067" HPOS="543" VPOS="2070" WIDTH="17" />
            <String HPOS="560" VPOS="2070" HEIGHT="51" WIDTH="279" ID="PAG_404_ST000089" WC="1" CONTENT="Fuldmægtig," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000068" HPOS="839" VPOS="2066" WIDTH="16" />
            <String HPOS="855" VPOS="2066" HEIGHT="53" WIDTH="570" ID="PAG_404_ST000090" WC="1" CONTENT="torben.herborg@ru.rm.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="173" VPOS="2150" HEIGHT="149" WIDTH="1327" ID="PAG_404_TB000019" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="173" VPOS="2150" HEIGHT="63" WIDTH="1327" ID="PAG_404_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="173" VPOS="2163" HEIGHT="41" WIDTH="160" ID="PAG_404_ST000091" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000069" HPOS="333" VPOS="2150" WIDTH="15" />
            <String HPOS="348" VPOS="2150" HEIGHT="63" WIDTH="303" ID="PAG_404_ST000092" WC="0.98" CONTENT="JarlstrÅ/Å.m" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000070" HPOS="651" VPOS="2161" WIDTH="16" />
            <String HPOS="667" VPOS="2161" HEIGHT="47" WIDTH="189" ID="PAG_404_ST000093" WC="1" CONTENT="Clausen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000071" HPOS="856" VPOS="2158" WIDTH="17" />
            <String HPOS="873" VPOS="2158" HEIGHT="52" WIDTH="281" ID="PAG_404_ST000094" WC="1" CONTENT="Projektleder," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000072" HPOS="1154" VPOS="2155" WIDTH="16" />
            <String HPOS="1170" VPOS="2155" HEIGHT="54" WIDTH="330" ID="PAG_404_ST000095" WC="1" CONTENT="tjc@mf-fyn.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="173" VPOS="2247" HEIGHT="52" WIDTH="1013" ID="PAG_404_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="173" VPOS="2252" HEIGHT="40" WIDTH="160" ID="PAG_404_ST000096" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000073" HPOS="333" VPOS="2253" WIDTH="15" />
            <String HPOS="348" VPOS="2253" HEIGHT="46" WIDTH="158" ID="PAG_404_ST000097" WC="1" CONTENT="Jensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000074" HPOS="506" VPOS="2249" WIDTH="17" />
            <String HPOS="523" VPOS="2249" HEIGHT="48" WIDTH="280" ID="PAG_404_ST000098" WC="1" CONTENT="Bondemand," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000075" HPOS="803" VPOS="2247" WIDTH="16" />
            <String HPOS="819" VPOS="2247" HEIGHT="51" WIDTH="367" ID="PAG_404_ST000099" WC="1" CONTENT="Torfrost@sol.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="174" VPOS="2335" HEIGHT="56" WIDTH="1026" ID="PAG_404_TB000020" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="174" VPOS="2335" HEIGHT="56" WIDTH="1026" ID="PAG_404_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="174" VPOS="2341" HEIGHT="41" WIDTH="159" ID="PAG_404_ST000100" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000076" HPOS="333" VPOS="2340" WIDTH="15" />
            <String HPOS="348" VPOS="2340" HEIGHT="51" WIDTH="245" ID="PAG_404_ST000101" WC="1" CONTENT="Ludvigsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000077" HPOS="593" VPOS="2335" WIDTH="16" />
            <String HPOS="609" VPOS="2335" HEIGHT="53" WIDTH="591" ID="PAG_404_ST000102" WC="1" CONTENT="torben.ludvigsen@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="174" VPOS="2427" HEIGHT="55" WIDTH="803" ID="PAG_404_TB000021" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="174" VPOS="2427" HEIGHT="55" WIDTH="803" ID="PAG_404_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="174" VPOS="2432" HEIGHT="41" WIDTH="160" ID="PAG_404_ST000103" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000078" HPOS="334" VPOS="2429" WIDTH="14" />
            <String HPOS="348" VPOS="2429" HEIGHT="53" WIDTH="273" ID="PAG_404_ST000104" WC="1" CONTENT="Lundsgaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000079" HPOS="621" VPOS="2427" WIDTH="16" />
            <String HPOS="637" VPOS="2427" HEIGHT="52" WIDTH="340" ID="PAG_404_ST000105" WC="1" CONTENT="bakkebo@it.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="174" VPOS="2516" HEIGHT="54" WIDTH="1100" ID="PAG_404_TB000022" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="174" VPOS="2516" HEIGHT="54" WIDTH="1100" ID="PAG_404_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="174" VPOS="2523" HEIGHT="40" WIDTH="160" ID="PAG_404_ST000106" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000080" HPOS="334" VPOS="2522" WIDTH="12" />
            <String HPOS="346" VPOS="2522" HEIGHT="48" WIDTH="183" ID="PAG_404_ST000107" WC="1" CONTENT="Nielsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000081" HPOS="529" VPOS="2519" WIDTH="18" />
            <String HPOS="547" VPOS="2519" HEIGHT="48" WIDTH="268" ID="PAG_404_ST000108" WC="1" CONTENT="Centerleder," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000082" HPOS="815" VPOS="2516" WIDTH="16" />
            <String HPOS="831" VPOS="2516" HEIGHT="53" WIDTH="443" ID="PAG_404_ST000109" WC="1" CONTENT="torben@optimist.nu" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="175" VPOS="2605" HEIGHT="54" WIDTH="1105" ID="PAG_404_TB000023" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="175" VPOS="2605" HEIGHT="54" WIDTH="1105" ID="PAG_404_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="175" VPOS="2613" HEIGHT="40" WIDTH="159" ID="PAG_404_ST000110" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000083" HPOS="334" VPOS="2612" WIDTH="13" />
            <String HPOS="347" VPOS="2612" HEIGHT="47" WIDTH="164" ID="PAG_404_ST000111" WC="1" CONTENT="Nissen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000084" HPOS="511" VPOS="2610" WIDTH="18" />
            <String HPOS="529" VPOS="2610" HEIGHT="48" WIDTH="222" ID="PAG_404_ST000112" WC="1" CONTENT="elektriker," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000085" HPOS="751" VPOS="2605" WIDTH="16" />
            <String HPOS="767" VPOS="2605" HEIGHT="54" WIDTH="513" ID="PAG_404_ST000113" WC="1" CONTENT="torben@nissen.mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="175" VPOS="2698" HEIGHT="53" WIDTH="767" ID="PAG_404_TB000024" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="175" VPOS="2698" HEIGHT="53" WIDTH="767" ID="PAG_404_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="175" VPOS="2702" HEIGHT="41" WIDTH="160" ID="PAG_404_ST000114" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000086" HPOS="335" VPOS="2701" WIDTH="15" />
            <String HPOS="350" VPOS="2701" HEIGHT="48" WIDTH="140" ID="PAG_404_ST000115" WC="1" CONTENT="Olsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000087" HPOS="490" VPOS="2698" WIDTH="16" />
            <String HPOS="506" VPOS="2698" HEIGHT="53" WIDTH="436" ID="PAG_404_ST000116" WC="1" CONTENT="mail@aberlour.info" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="175" VPOS="2789" HEIGHT="52" WIDTH="645" ID="PAG_404_TB000025" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="175" VPOS="2789" HEIGHT="52" WIDTH="645" ID="PAG_404_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="175" VPOS="2792" HEIGHT="40" WIDTH="160" ID="PAG_404_ST000117" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000088" HPOS="335" VPOS="2792" WIDTH="17" />
            <String HPOS="352" VPOS="2792" HEIGHT="47" WIDTH="212" ID="PAG_404_ST000118" WC="1" CONTENT="Sørensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000089" HPOS="564" VPOS="2789" WIDTH="16" />
            <String HPOS="580" VPOS="2789" HEIGHT="52" WIDTH="240" ID="PAG_404_ST000119" WC="1" CONTENT="ts@dsi.org" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="176" VPOS="2874" HEIGHT="54" WIDTH="1254" ID="PAG_404_TB000026" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="176" VPOS="2874" HEIGHT="54" WIDTH="1254" ID="PAG_404_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="176" VPOS="2882" HEIGHT="40" WIDTH="159" ID="PAG_404_ST000120" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000090" HPOS="335" VPOS="2880" WIDTH="14" />
            <String HPOS="349" VPOS="2880" HEIGHT="48" WIDTH="212" ID="PAG_404_ST000121" WC="1" CONTENT="Videbæk," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000091" HPOS="561" VPOS="2879" WIDTH="17" />
            <String HPOS="578" VPOS="2879" HEIGHT="47" WIDTH="239" ID="PAG_404_ST000122" WC="1" CONTENT="Konsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000092" HPOS="817" VPOS="2874" WIDTH="15" />
            <String HPOS="832" VPOS="2874" HEIGHT="54" WIDTH="598" ID="PAG_404_ST000123" WC="1" CONTENT="tv@bomholmslandbrug.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="176" VPOS="2964" HEIGHT="56" WIDTH="1159" ID="PAG_404_TB000027" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="176" VPOS="2964" HEIGHT="56" WIDTH="1159" ID="PAG_404_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="176" VPOS="2971" HEIGHT="40" WIDTH="160" ID="PAG_404_ST000124" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000093" HPOS="336" VPOS="2970" WIDTH="14" />
            <String HPOS="350" VPOS="2970" HEIGHT="50" WIDTH="181" ID="PAG_404_ST000125" WC="1" CONTENT="Wiborg," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000094" HPOS="531" VPOS="2968" WIDTH="18" />
            <String HPOS="549" VPOS="2968" HEIGHT="47" WIDTH="299" ID="PAG_404_ST000126" WC="1" CONTENT="Cheføkonom," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000095" HPOS="848" VPOS="2964" WIDTH="17" />
            <String HPOS="865" VPOS="2964" HEIGHT="53" WIDTH="470" ID="PAG_404_ST000127" WC="1" CONTENT="tow@landscentret.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="177" VPOS="3051" HEIGHT="151" WIDTH="1535" ID="PAG_404_TB000028" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="177" VPOS="3051" HEIGHT="55" WIDTH="1535" ID="PAG_404_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="177" VPOS="3061" HEIGHT="40" WIDTH="159" ID="PAG_404_ST000128" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000096" HPOS="336" VPOS="3059" WIDTH="14" />
            <String HPOS="350" VPOS="3059" HEIGHT="41" WIDTH="188" ID="PAG_404_ST000129" WC="1" CONTENT="Aamand" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000097" HPOS="538" VPOS="3059" WIDTH="17" />
            <String HPOS="555" VPOS="3059" HEIGHT="47" WIDTH="212" ID="PAG_404_ST000130" WC="1" CONTENT="Sørensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000098" HPOS="767" VPOS="3055" WIDTH="17" />
            <String HPOS="784" VPOS="3055" HEIGHT="48" WIDTH="435" ID="PAG_404_ST000131" WC="1" CONTENT="Økonomikonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000099" HPOS="1219" VPOS="3051" WIDTH="12" />
            <String HPOS="1231" VPOS="3051" HEIGHT="54" WIDTH="481" ID="PAG_404_ST000132" WC="1" CONTENT="julie-torben@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="177" VPOS="3146" HEIGHT="56" WIDTH="821" ID="PAG_404_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="177" VPOS="3151" HEIGHT="51" WIDTH="196" ID="PAG_404_ST000133" WC="0.84" CONTENT="Torbjörn" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000100" HPOS="373" VPOS="3150" WIDTH="15" />
            <String HPOS="388" VPOS="3150" HEIGHT="48" WIDTH="125" ID="PAG_404_ST000134" WC="1" CONTENT="Klint," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000101" HPOS="513" VPOS="3146" WIDTH="16" />
            <String HPOS="529" VPOS="3146" HEIGHT="53" WIDTH="469" ID="PAG_404_ST000135" WC="1" CONTENT="torbjom.klint@sjv.se" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="177" VPOS="3232" HEIGHT="54" WIDTH="1241" ID="PAG_404_TB000029" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="177" VPOS="3232" HEIGHT="54" WIDTH="1241" ID="PAG_404_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="177" VPOS="3242" HEIGHT="38" WIDTH="169" ID="PAG_404_ST000136" WC="1" CONTENT="Torsten" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000102" HPOS="346" VPOS="3239" WIDTH="14" />
            <String HPOS="360" VPOS="3239" HEIGHT="47" WIDTH="249" ID="PAG_404_ST000137" WC="1" CONTENT="Kristensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000103" HPOS="609" VPOS="3237" WIDTH="17" />
            <String HPOS="626" VPOS="3237" HEIGHT="48" WIDTH="180" ID="PAG_404_ST000138" WC="1" CONTENT="Forsker," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000104" HPOS="806" VPOS="3232" WIDTH="16" />
            <String HPOS="822" VPOS="3232" HEIGHT="54" WIDTH="596" ID="PAG_404_ST000139" WC="1" CONTENT="torsten.nygaard@agrsci.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="178" VPOS="3325" HEIGHT="53" WIDTH="786" ID="PAG_404_TB000030" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="178" VPOS="3325" HEIGHT="53" WIDTH="786" ID="PAG_404_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="178" VPOS="3332" HEIGHT="38" WIDTH="112" ID="PAG_404_ST000140" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000105" HPOS="290" VPOS="3331" WIDTH="15" />
            <String HPOS="305" VPOS="3331" HEIGHT="46" WIDTH="141" ID="PAG_404_ST000141" WC="1" CONTENT="Fønss," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000106" HPOS="446" VPOS="3325" WIDTH="16" />
            <String HPOS="462" VPOS="3325" HEIGHT="53" WIDTH="502" ID="PAG_404_ST000142" WC="0.95" CONTENT="tove.foenss@privatdk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="178" VPOS="3412" HEIGHT="54" WIDTH="1235" ID="PAG_404_TB000031" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="178" VPOS="3412" HEIGHT="54" WIDTH="1235" ID="PAG_404_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="178" VPOS="3422" HEIGHT="39" WIDTH="112" ID="PAG_404_ST000143" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000107" HPOS="290" VPOS="3419" WIDTH="15" />
            <String HPOS="305" VPOS="3419" HEIGHT="41" WIDTH="127" ID="PAG_404_ST000144" WC="1" CONTENT="Holm" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000108" HPOS="432" VPOS="3417" WIDTH="13" />
            <String HPOS="445" VPOS="3417" HEIGHT="49" WIDTH="231" ID="PAG_404_ST000145" WC="1" CONTENT="Vistedsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000109" HPOS="676" VPOS="3414" WIDTH="16" />
            <String HPOS="692" VPOS="3414" HEIGHT="49" WIDTH="454" ID="PAG_404_ST000146" WC="1" CONTENT="Planteavlskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_404_SP000110" HPOS="1146" VPOS="3412" WIDTH="17" />
            <String HPOS="1163" VPOS="3412" HEIGHT="53" WIDTH="250" ID="PAG_404_ST000147" WC="1" CONTENT="thv@vjl.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>